#!/bin/sh

DEST=/var/lib/wsusoffline

if ! [ -w ${DEST}/client ]; then
    echo "failed: write access to directory ${DEST}/client/ required" >&2
    exit 1
fi
cd ${DEST}/sh
umask 0002
./DownloadUpdates.sh "$@"
